
/*----------------------------------------------------------------------
 ----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
 ----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Accounts"; ObjectID = "9"; */
"9.title" = "Accounts";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "10"; */
"10.title" = "Tags";

/* Class = "NSButtonCell"; title = "Entries"; ObjectID = "11"; */
"11.title" = "Entries";

/* Class = "NSTextFieldCell"; title = "Import"; ObjectID = "12"; */
"12.title" = "Import";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "13"; */
"13.title" = "Radio";

/* Class = "NSButtonCell"; title = "into this open document:"; ObjectID = "14"; */
"14.title" = "into this open document:";

/* Class = "NSButtonCell"; title = "into a new document"; ObjectID = "15"; */
"15.title" = "into a new document";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "20"; */
"20.title" = "Text Cell";

/* Class = "NSPanel"; title = "Importing SIE…"; ObjectID = "24"; */
"24.title" = "Importing SIE…";

/* Class = "NSTextFieldCell"; title = "Importing SIE file…"; ObjectID = "28"; */
"28.title" = "Importing SIE file…";

/* Class = "NSTextFieldCell"; title = "Fiscal year:"; ObjectID = "53"; */
"53.title" = "Fiscal year:";

/* Class = "NSButtonCell"; title = "SIE 4"; ObjectID = "56"; */
"56.title" = "SIE 4";

/* Class = "NSButtonCell"; title = "SIE 2"; ObjectID = "57"; */
"57.title" = "SIE 2";
